@charset "utf-8";
*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal; word-break:break-all;}
ol, ul{ list-style:none;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#333;}
/*a:hover { COLOR:#c70a0e;}2fa6bb*/
a:hover {color: #014f99; text-decoration:none;  }
img { border:0;}

/*公共样式开始*/
body{ margin:0 auto; color:#333; font-family:"Microsoft YaHei", '微软雅黑', '宋体'; font-size:14px; background:url(../images/bg.jpg) left top repeat; position:relative;    min-width: 1300px;}


.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.fl{ float:left;}
.fr{ float:right;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.pt10{ padding-top:10px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.hidden {display:none;}
.display{display:block;}


.top{width: 100%;height: 135px;margin: 0px auto;}
.top .top1{width: 100%;height:35px;background: #242424;margin: 0px auto;overflow: hidden;}
.top .top1 .time{ width: 300px; float: left; color: #fff; line-height: 33px;}
.top .top1 .l1{ width: 93px; height: 33px; line-height: 33px; text-align: center; background: #83af28; float: right;}
.top .top1 .l1 a{color: #fff;}
.top .top1 .l2{width: 147px;height: 33px;line-height: 33px;text-align: center;/* background: #326ac0; */float: right;color: #fff;}
.top .top1 .l2 a{color: #fff;padding-left: 5px;padding-right: 5px;}
.top .top2{width: 100%;height: 100px;background: #cc1a1a;margin: 0px auto;}




.logo{width: 509px;float:left;margin-top: 12px;}
.topr{ width:772px; float:right;  margin-top:10px; }
.topr .toprt{ width:772px; height:35px; margin:0px auto;}


.ss{width:312px;height: 37px;background: #f4f4f4;margin: 0px auto;float:right;margin-top: 31px;border-radius: 20px;}
.i-search {
    width:312px;
    height: 37px;
    overflow: hidden;
    position: relative;
}
.i-search .search-txt {
    width:296px;
    padding-left: 15px;
    height: 35px;
    line-height:35px;
    background: none;
    color: #999999;
    border:none;
    
	font-family:'微软雅黑';border-radius: 19px;
}

.i-search .search-btn {
	
width: 22px;
	
height: 21px;
	
position: absolute;
	
right: 12px;
	
top: 8px;
	
border: 0;
	
cursor: pointer;
}


.i-search .search-btn:hover {
    opacity: 0.8;outline:none; color: #000;
}
.i-search input {outline:none;}



.box{width: 1200px;margin: 0px auto;}




.foot{
	width:100%;
	height: 110px;
	background: #242424;
    clear: both;
}
.dblogo{float: left;margin-top: 20px;margin-right: 10px;padding-right: 10px;border-right: 1px #948f8f solid;}
.ewm{float: right;margin-top: 35px;}
.ewm ul{margin:0px auto; text-align:center;}
.ewm ul li {width: 92px;display:inline-block;}
.ewm ul li .wb{
	width: 55px;
	/* height: 55px; */
	position: relative;
	margin: 0px auto;
}

.ewm ul li .wb:hover .gzh{
	display: block;   
}
.ewm ul li .wb .gzh{
	display: none;
	position: absolute; z-index: 1;
	top: -90px;
	left: -20px;
}
.ewm ul li .wb .gzh img{width: 81px; height: 81px; }
.lx{
 float: left;
 text-align:left;
 margin-left: 20px;
 margin-top: 30px;
}
.ewm ul li p{color:#fff; font-size: 12px;}

.lx p {
    font-size:14px;
    line-height: 26px;
    color: #fff;
}


.dqwz{width: 1200px;margin: 0px auto; margin-top: 10px; height: 70px;line-height:70px; border-bottom: 1px #bfbeba solid;}
.dqwz .dqwz_l{font-size: 24px; font-weight: bold; float: left; color: #333;}
.dqwz .dqwz_r{ float:right;}
.dqwz a{color:#666; font-size: 16px; padding: 0px 5px;}
.dqwz a:hover{color:#cc1a1a;}
.dqwz a.hover{color:#cc1a1a;}
.dqwz a.first{margin-left:23px;}
.nypart{width:100%;margin:0px auto;}
.nypart_con{width: 1200px;margin:0px auto;margin-top: 20px;background: #fff;}
.nypart_con2{width: 1147px;margin:0px auto;}

.nypart_l{width:400px;float: left;}
.nypart_r{width: 710px;background:#fff;/* padding-top: 10px; */padding-left: 20px;/* padding-right: 20px; */float:right;border-radius: 4px;}
.nypart_nr{width: 100%;min-height: 500px;margin:0px auto;/* margin-left:5px; */}

.bm{width:368px; height:538px; padding: 10px; border: 1px #ddd solid;}
.bm img{width:368px; height:538px;}

.bknav{width: 100%; margin: 0px auto; margin-top: 30px;  border-bottom: 1px #ddd solid;}
.bknav ul li{width:100px; padding-right: 20px; height: 45px; text-align: center; display: block; font-size: 18px;  float: left; line-height: 45px; margin: 0px auto; margin-top: 30px; } 
.bknav ul li:hover a{color: #CC1A1A; font-weight: bold;}
.bknav ul li.on{background: url(../images/bknav2.jpg) left top no-repeat;}
.bknav ul li.on a{color: #fff;  font-weight: bold;}


.bkcon{width: 100%; margin: 0px auto; margin-top: 30px;}
.bknum{width: 100%; margin: 0px auto; margin-top: 30px;}
.bknum .bknumnav{}
.bknum .bknumnav ul{margin:0px auto; text-align:center}
.bknum .bknumnav ul li{width:176px;height: 50px;float: left;display: block; font-size: 16px; margin-right: 13px;line-height: 50px;text-align: center;background: #fff;border: 1px #cc1a1a solid;margin-bottom: 20px;}
.bknum .bknumnav ul li:last-child(6n){margin-right: 0px;  }
.bknum .bknumnav ul li:hover{background: #CC1A1A;}
.bknum .bknumnav ul li:hover a{color: #fff;}



/*新闻图片标题简述列表*/
.newlist2{ width: 100%; margin: 0px auto; margin-bottom: 20px;}
.newlist2 ul li{width: 100%;/* height:100px; */float:left;border-bottom: 1px #ddd solid;display:block;overflow:hidden;padding-top:15px;padding-bottom: 18px;}
.newlist2 ul li .title{width:100%;display:block;height:22px;line-height:22px;font-size: 18px;color:#333;}
.newlist2 ul li .jianshu{width:100%;text-indent:2em; line-height:24px; color:#666666; display:block; float:left; font-size: 14px; }
.newlist2 ul li:hover .title { color:#CC1A1A; font-weight: bold; }



/*---内容详细界面---*/
.detail{ margin-top: 20px; margin-bottom: 50px;}
.detail .detail_shuxing{width: 100%;margin: 0px auto;padding-top: 54px;padding-bottom: 2px;/* background: #f7f7f7; */}
.detail .detail_shuxing .title{padding-left: 40px;padding-right: 40px;font-size: 24px;font-weight: bold;color: #000;text-align: center;}
.detail .detail_shuxing .shuxing{width: 100%;margin:0px auto;text-align:center;}
.detail .detail_shuxing .shuxing .fbsj{margin:0px auto;height:30px;line-height:30px;font-size: 14px;color:#888;margin-top: 32px;background: #f3f3f3;}

.detail .zw{ width: 100%; margin: 0px auto; margin-top:30px} 
.detail .zw p{ line-height:36px; font-size:16px; text-indent:2em;}
.detail .zw p img{ text-align: center; }

.xgwz{ width: 100%; margin: 20px auto; border-top: 1px #eee solid; padding-top: 20px;}
.xgwz ul li{ width:100%; float: left; display: block; line-height: 36px; font-size: 16px;}
.xgwz ul li span{color: #333; float: left;}
.xgwz ul li a{color: #333; float: left;}

/*翻页*/

.pagination {margin:40px 0px 40px 0px; text-align: center}
.pagination a,.pagination span {display:inline-block; min-width:26px; line-height:26px; padding:3px; border:1px #ccc solid; background:#f7f7f7; color:#333; margin:0px 2px; border-radius:2px; }
.pagination a:hover,.pagination span:hover {border:1px #c61919 solid; background:#c61919; color:#fff;}
.pagination .prev,.pagination .no-pages,.pagination .next {min-width:30px; line-height:26px; border:1px #ccc solid; background:#f7f7f7;   
color:#333; margin:0px 2px; border-radius:2px; padding:3px 6px;}
.pagination .prev:before  .next:after{border:1px #c61919 solid; background:#c61919; color: #FFF; text-decoration: none; }
.pagination .current {border:1px #c61919 solid; background:#c61919; color:#fff; }


/* 3-15*/

.list_paper .post-22 #pager{}
.list_paper .post-31 .link_text { margin-bottom:0px;}
.list_paper .post-31 .link_text .link_box{float:left; width:100%;}
.list_paper .post-31 .link_text .link_box > .link_con{}
.list_paper .post-31 .news_list{margin:0 auto;}
.list_paper .post-31 .news_list .news{float:left;width:16.6%;margin:12px 0;text-align:center;}
.list_paper .post-31 .news_list .news:nth-child(13){display:none;}
.list_paper .post-31 .news_list .news .news_box{margin:0 12px;}
.list_paper .post-31 .news_list .news .link_icon{display:inline-block;padding:10px 0;width:100%;background-color:transparent;border:1px solid #cc1a1a;}
.list_paper .post-31 .news_list .news .link_con{display:block;line-height:30px; font-size:16px;color:#000;}
.list_paper .post-31 .news_list .news .link_icon:hover{background-color:#cc1a1a;}
.list_paper .post-31 .news_list .news .link_icon:hover .link_con{color:#fff;}
.list_paper .post-31 .wq_text{float:right;}
.list_paper .post-31 .wq_text a{display:inline-block;margin: 11px 0;width:110px;line-height: 132px;background:#f9f9f9;font-size: 16px;color:#cc1a1b;text-align:center;}
.list_paper .post-31 .wq_text a:hover{background:#f9f3f3;}



.list_paper .slick-prev,
.list_paper .slick-next {display:none!important;}
.list_paper .slick-dots {margin:20px auto 50px auto;text-align:center}
.list_paper .slick-dots li {width:auto;height:auto;margin: 0px 5px;display: inline-block;}
.list_paper .slick-dots li button {padding: 15px 20px; line-height:15px; width:auto; height:auto; text-decoration: none; border: 1px solid #dddddd;color: #000; font-size: 16px;}
.list_paper .slick-dots li button:before {display:none;}
.list_paper .slick-dots li.slick-active button{color: #d34e4e;font-weight: 700;border: 1px solid #d34e4e;}


/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url(./ajax-loader.gif) center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }